<?php
    ob_start();
	session_start('distributer');
	session_destroy();
	
	
	if($_SESSION['distributer'])
	{
		$userid= $_SESSION['distributer'];
		header('location:index.php');
	}
	else
	{
		header('location:../login.php');
	}
    ob_end_flush();
?>